name: Goutte
type: module
description: Goutte is a screen scraping and web crawling library for PHP. Goutte provides a nice API to crawl websites and extract data from the HTML/XML responses.
package: Migrate
version: 8.x-1.0
core_version_requirement: ^10 || ^9
dependencies:
  - redirect
